Subject: Ticket Assigned - need escalation jira
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 05:00:09 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jira ayesha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayesha Bot:  Hi Ayesha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549398431            02:26 AM, 18th Jun                   Mohamed                   Hi Ayesha, Thank you for contacting us. This's Mohamed . I will be happy to help you.           02:26 AM, 18th Jun                     ayesha                    Hello           02:26 AM, 18th Jun                     ayesha                    Actually i hve few items in my basket, when proceeding to  checkout i dont find the click and collect option           02:28 AM, 18th Jun                   Mohamed                   we are apologising for the issue you are facng.           02:29 AM, 18th Jun                   Mohamed                   Please delete the application, restart the device, then install the application again. If the same problem recurs, please contact us again           02:29 AM, 18th Jun                     ayesha                    I hve done it           02:30 AM, 18th Jun                     ayesha                             02:30 AM, 18th Jun                     ayesha                    I hve done twice           02:31 AM, 18th Jun                   Mohamed                   please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           02:34 AM, 18th Jun                     ayesha                    [email-masked]           02:34 AM, 18th Jun                     ayesha                    Saudi           02:35 AM, 18th Jun                     ayesha                    Samsung galaxy note 10+           02:36 AM, 18th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:39 AM, 18th Jun                   Mohamed                   Do you have any other questions I can help you with?           02:41 AM, 18th Jun                     ayesha                    Thank you           02:42 AM, 18th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           02:43 AM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2730244